{
  "verseBefore": "Bơh long aleq gô e biq kahrôôq vlôh đaji kua lêêh vii kaxêêt hlơơp ji dơơp varơơuq xuum tuôôq oh ay, yôôch gô kung hlah xuum, ji rapaa hlaah dii dêq hloay oh ay.",
  "verseAfter": "Bơh long aleq gô e biq kahrôôq vlôh đaji kua lêêh vii kaxêêt hlơơp ji dơơp varơơuq xuum tuôôq oh ay, yôôch gô kung hlah hlaak, ji rapaa hlaah dii dêq hloay oh ay.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 2,
  "activeVerse": 17,
  "modifiedTimestamp": "2022-08-05T08:33:47.485Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 2,
      "verse": 17
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
